*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.nav{
    background-color: rgb(0,128,78 );
    padding: 0 100px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
}
.nav__logo{
    height: 65px;
}

.nav__link{
    color: white;
    padding: 5px;
    text-decoration: none;
}


.block{ color: rgb(192, 240, 1); }
.block__element{ color: inherit; }
.block__element--modifier{ color: inherit; }


.item{ color: inherit; }
.item--modifier{ color: inherit; }
.item__element{ color: inherit; }
.item__element--modifier{ color: inherit; }
.item__another-element{ color: inherit; }


.galeria {
    height: calc( 300px + 3em);
    width: 260px;
    margin:1em auto;
    border: 1px solid #555;
    position: relative;    
  }
  
  .galeria img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 3s;
  }
  
  .galeria input[type=radio] {
    position: relative;
    bottom: calc(-300px - 1.5em);
    left: .5em;
  }
  
  
  .galeria input[type=radio]:nth-of-type(1):checked ~ img:nth-of-type(1) {
    opacity: 1;
  }
  
  .galeria input[type=radio]:nth-of-type(2):checked ~ img:nth-of-type(2) {
    opacity: 1;
  }
  
  .galeria input[type=radio]:nth-of-type(3):checked ~ img:nth-of-type(3) {
    opacity: 1;
  }
  
  .galeria input[type=radio]:nth-of-type(4):checked ~ img:nth-of-type(4) {
    opacity: 1;
  }

 
  .lista{
    padding: 0 200px;
    color: black;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
  }
  
  .lista__element{
    color: inherit;
    padding: 5px;
    text-decoration: none;
  }
  .lista_element--modifier{
    color:blueviolet;
    text-decoration:underline;
  }